CREATE TABLE IF NOT EXISTS "ARTICLES" (
    "SLUG" TEXT,
    "NAME" TEXT,
    "BODY" TEXT,
    "CREATEDAT" TEXT,
    "STATUS" TEXT
);
CREATE TABLE IF NOT EXISTS "ARTICLE_CATEGORIES" (
    "SLUG" TEXT,
    "CATEGORY" TEXT
);
CREATE TABLE IF NOT EXISTS "PAGES" (
    "SLUG" TEXT,
    "NAME" TEXT,
    "BODY" TEXT,
    "CREATEDAT" TEXT,
    "STATUS" TEXT
);